.project_meta {
	//display: none;
	display: inline-block;
	vertical-align: top;
	width: 270px;
	padding-right: 30px;
	position: static;
}

.project_header {
	font-family: ars_medium;
	font-size: 22px;
	padding-left: 10px;
	margin-bottom: 20px;
}

.project_meta p {
	font-family: ars_medium;
	color: #8d8d8d;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: 15px;
}

.project_share_hover {
	display: inline-block;
	position: relative;
	z-index: 10;
}

.project_share {
	font-family: ars_medium;
	cursor: pointer;
	color: #a0cdc5;
	padding-left: 10px;
	font-size: 14px;
	margin-bottom: 8px;
	position: relative;
}

.project_share > img {
	position: relative;
	margin-right: 3px;
	top: 2px;
}

.project_share_popup {
	display: none;
	background-color: white;
	margin-top: 12px;
	width: 140px;
	height: 200px;
	position: relative;
	margin-bottom: 10px;
	padding-left: 10px;
}

.project_share_popup > * {
	display: none;
}

.project_share_popup > div {
	margin-bottom: 10px;
}

.linkedin {
	margin-top: 8px;
}

.google_plus {
	margin-top: 8px;
}

.project_share_popup img.triangle {
	position: relative;
	top: -8px;
	left: -16px;
}

.project_share_popup img.mail {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.project_share_popup img.print {
	cursor: pointer;
	position: absolute;
	bottom: 10px;
	left: 45px;
}

.project_testimonial {
	width: 260px;
	background-color: #999999;
	color: white;
	font-size: 14px;
	padding: 20px 20px 90px 20px;
	position: relative;
	font-family: ars_medium;
	min-height: 200px;
	overflow: hidden;
}

.project_testimonial > img {
	width: 46px !important;
	height: 23px;
	position: absolute;
	bottom: -10px;
	left: 0;
	z-index: 9;
}

.image_testimonial {
	position: absolute;
	left: -300px;
	top: 0;
}

.project_images {
	font-size: 0px;
	display: inline-block;
	width: 600px;
	min-height: 900px;
}

.project_images > div {
	position: relative;
}

.project_images img {
	width: 100%;
}

.explore_similar {
	padding-top: 10px;
	background-color: #f4f4f4;
	position: relative;
	z-index: 1;
}

.explore_similar .header {
	padding-left: 10px;
	width: 290px;
	font-size: 22px;
	font-family: ars_medium;
	color: #8d8d8d;
	display: inline-block;
	vertical-align: top;
	height: 100px;
}

.explore_similar .grid {
	display: inline-block;
	width: 600px;
}

.meta_testimonial {
	//opacity: 0;
	//margin-top: 240px;
	position: relative;
	z-index: 2;
}

.project_testimonial .sw {
	bottom: 20px;
	left: 10px;
}

#share_control {
	font-family: ars_medium;
	cursor: pointer;
	color: #a0cdc5;
	font-size: 14px;
	position: absolute;
	right: 537px;
	bottom: 10px;
}

#share_control > img {
	position: relative;
	margin-right: 3px;
	top: 2px;
}

#share_overview {
	display: none;
	position: absolute;
	top: 50px;
	width: 600px;
	left: 300px;
	height: 50px;
	background-color: rgba(239, 238, 237, 0.9);
}

#share_overview > div {
	display: inline-block;
	margin-right: 10px;
	margin: 15px 0px 0px 10px;
}

#twitter {
	width: 76px;
	overflow: hidden;
}

#gplus {
	width: 60px;
	overflow: hidden;
}

#pinit {
	position: relative;
	top: 1px;
}

#mail, #print {
	position: relative;
	top: 2px;
	cursor: pointer;
}

.project_images iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

.project_images div {
	position: relative;
}